View Bug Details

IDProjectCategoryView StatusLast Update
0000845DCP-o-matic[All Projects] Bugspublic2018-10-17 19:16
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.8.0Fixed in Version 
Summary0000845: Fix timeline view for separate L/R sources
Description

as the video rectangles are overlapped which seems wrong.

TagsNo tags attached.
Estimated work requiredAverage

Activities

carl

2016-04-22 09:52

administrator   ~0001210

e0b9aa27ec06ccd97cc32f9d7f14b8a8e99df57c

Bug History

Date Modified Username Field Change
2016-04-10 23:47 carl New Bug
2016-04-22 09:52 carl Note Added: 0001210
2016-04-22 09:52 carl Status new => resolved
2016-04-22 09:52 carl Resolution open => fixed
2016-04-22 09:52 carl Assigned To => carl
2018-10-17 19:16 carl Status resolved => closed